function clickOnChangeStatus(){
	ShowModalWindow();
	var sender = this;
	var url = $(this).attr('href');
	if (typeof confirmNotifyMsg !== 'undefined' && window.confirm(confirmNotifyMsg)) { 
		url = url + '&notify';
	}
	$.post(url, function( data ) {
		$(sender).parent().parent().empty().html(data).find('.poll-status-change-link').click(clickOnChangeStatus);
		window.location.reload(false); 
		return false;
	});
	return false;
}
